/* CSS Document */
html {
	width:100%;
	height:100%;
}

body {
	background-color:#2F2F2F;
	width:100%;
	height:100%;
	color:#FFFFFF;
	font-size:11px;
	margin: 0;
	padding: 0;
}
/*---------------
font-size:0.8em;
/*----------------------------------------*
a.type1 {			color: #FFFFFF; font-size:12px; text-decoration:none }
a.type1:visited {	color: #FFFFFF; text-decoration:none }
a.type1:hover  {	color: #FFFF00; text-decoration:none }
/*----------------------------------------------*
a.type2 {			color: #FFFFFF; font-size:16px; text-decoration:none }
a.type2:visited {	color: #FFFFFF; text-decoration:none }
a.type2:hover  {	color: #000000; text-decoration:none }
/*--------------------------------------------*/
/***********************************************
/*--------------------------------------------*/
#filtre	{
  display:none;
  position:fixed;
  top:0%;
  left:0%;
  width:100%;
  height:100%;
  background-color:#2045F4;
  opacity:0.7;
  filter: alpha(opacity=70);
  z-index:10;
}
/*--------------------------------------------*/
#box_formulaire	{
	display:none;
	border:#FF0000 solid 5px;
	background-color:#575046;
	position:fixed;
	top:20%;
	left:30%;
	width:40%;
	height:60%;
	overflow:auto;
	z-index:11;
}
/*--------------------------------------------*/
#boxheader	{
	/*background-color:#333333;*/
	border-bottom:1px solid black;
	position:absolute;
	top:0%;
	left:0%;
	width:99%;
	height:28px;
	color:#FFFFFF;
	font-size:2em;
	text-align:center;
	padding:2px 0px 0 0px;
	margin:0;
	margin-right:20px;
}
/*--------------------------------------------*/
#boxclose	{
	float:right;
	position:absolute;
	top: 0;
	left:96%;
	/*right:20px;*/
	background-image:url(../../images/close.png);
	background-repeat:no-repeat;
	background-color:#CCC;
	border:1px solid black;
	width:28px;
	height:26px;
	margin-right:10px;
	cursor:default;
}
/*--------------------------------------------*/
#box_includeDevis	{
	display:none;
	/*border:#FFFF00 solid 1px;*/
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:auto;
	margin: 30px 0 0 0;
	padding: 0 0 0 0;
	overflow:hidden;
}
/*--------------------------------------------*/
#box_includeContact	{
	display:none;
	/*border:#FFFF00 solid 1px;*/
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:auto;
	margin: 30px 0 0 0;
	padding: 0 0 0 0;
	overflow:hidden;
}
/*--------------------------------------------*/
/***********************************************
/*--------------------------------------------*/
.ing {
	border-width: 0;
}
/*----------------------------------------------*/
.div_site {
	/*border:#FFFFFF solid 1px;*/
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height: auto;
	font-family: "Tahoma", Verdana, Trebuchet MS;
	font-size:12px;
	/*z-index: 1;*/
}
/*--------------------------------------------*/
.div_entete {
	/*border:#F00FFF solid 1px;*/
	background-image:url(../../images/logo_font.jpg);
	background-repeat:no-repeat;
	background-position:left;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:auto;
}
/*--------------------------------------------*/
.div_logoSite {
	/*border:#FF00FF solid 1px;*/
	float: left;
	width:90px;
	height:100px;
}
/*--------------------------------------------*/
.div_logoTitre {
	/*border:#FF00FF solid 1px;*/
	float:right;
	width:90%;
	height:auto;
	margin:10px 0 0 0;
}
/*--------------------------------------------*/
.div_menu {
	/*border:#FF0000 solid 1px;*/
	display:block;
	float:right;
	width:Auto;
	height:auto;
	margin:1vw 0 1vw 0;
	/*padding:3px;*/
}
/*--------------------------------------------*/
.div_centre {
	/*border:#00FF00 solid 1px;*/
	display:block;
	float:left;
	width:80%;
	height:auto;
	margin:10% 10% 10% 10%;
	/*padding:3px;
	margin-right:5vw;*/
}
/*--------------------------------------------*/








/*---------------------------------------*/
.table {
	/*color:#F15A22;*/
	width:100%;
	border-collapse:collapse;
	border-spacing:0px;
	/*white-space:nowrap;*/
}
/*---------------------*/
.td_L {
	text-align:left;
}
/*---------------------*/
.td_C {
	text-align:center;
}
/*---------------------*/
.td_R {
	text-align:right;
}
/*---------------------*/
.td_J {
	text-align:justify;
}
/*---------------------*/
.td_C50 {
	width:50%;
	text-align:center;
	padding:30px;
}
/*---------------------*/
.td_J50 {
	width:50%;
	font-size:24px;
	text-align:center;
	padding:30px;
}
/*---------------------*/
.td_Ctitre {
	background-color:#469DDB;
	font-family:"Arial Black";
	color:#000000;
	font-size:24px;
	font-weight:bold;
	text-align:center;
}
/*---------------------*/
.td_Ctitre2 {
	background-color:#469ddb;
	font-family:"Arial Black";
	color:#000000;
	font-size:24px;
	font-weight:bold;
	text-align:center;
}
/*---------------------*/
.td_Cbarre {
	text-align:center;
	padding:0 30px 0 30px;
}
/*---------------------*/














/*--------------------------------------------*/
.div_inter {
	/*border:#FFFF00 solid 1px;*/
	float: left;
	width: 99%;
	height:50px;
	/*padding-bottom:50px;*/
	/*margin-bottom:50px;*/
}
/*--------------------------------------------*/














/*

#erreur {
	/*border:#FF00FF solid 1px;*
	float: left;
	width: 1020px;
	height: auto;
	margin-top:20px;
	text-align:center;
	z-index: 1;
}
/*--------------------------------*
.err {
	/*border:#FF9933 solid 1px;*
	color:#FF0000;
	font-size:24px;
}
/*--------------------------------------------*/
/*--------------------------------------------*
.pG {
	text-align: left;
}
.pC {
	text-align: center;
}
.pD {
	text-align: right;
}
/*---------------------------------------*/

/*---------------------------------------*
.tabLeft {
	text-align:left;
	/*color:#F15A22;*
	width:50%;
	/*white-space:nowrap;*
}


/*--------------------------------------------*
.tabCenter {
	text-align:center;
	/*color:#F15A22;*
	width:25%;
	color:#FFFFFF;
	font-size:14px;
	/*white-space:nowrap;*
}
/*--------------------------------------------*
.tabRight {
	text-align:right;
	/*color:#FFFFFF;*
	width:50%;
	/*white-space: nowrap;*
}
/*--------------------------------------------*
.tabC1j {
	text-align:right;
	color:#FFFF00;
	font-size:16px;
	font-style:italic;
	/*width:50%;*
	white-space:nowrap;
}
/*--------------------------------------------*
.tabC1b {
	text-align:right;
	color:#FFFFFF;
	font-size:16px;
	white-space:nowrap;
}

.td_Ctitre {
	
}


.div_ssTitre {
	/*border:#FF00FF solid 1px;*
	float: left;
	width:100%;
	height:auto;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	text-align:center;
}
/*--------------------------------------------*
.div_tableAdmin {
	border:#F15A22 solid 1px;
	float:left;
	width:100%;
	height:auto;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	text-align:center;
	margin:10px 0 0 0;
	padding:2px;
}
/*--------------------------------------------*
.td_CtitreTable {
	/*border:#FF00FF solid 1px;*
	float: left;
	width: 99%;
	height: auto;
}
/*--------------------------------------------*
.td_C08 {
	width:8%;
	text-align:center;
}
/*--------------------------------------------*
.td_vert {
	background-color:#97F997;
	color:#000000;
}
/*--------------------------------------------*
.td_red {
	background-color:#F78282;
	color:#000000;
}
/*--------------------------------------------*
.td_CSiteVente, .td_CSiteLoc, .td_CproprieteLoc, .td_Cpropriete, .td_Cresidence, .td_Cleboncoin, .td_Cmaison, .td_Clogic, .td_Cfnaim, .td_Clux, .td_Cbien, .td_Cseloger, .td_Cubiflow, .td_CgreenAcres, .td_Cfigaro, .td_CsiteImmo, .td_CmarketPlace {
	border:#006600 solid 1px;
	background-color:#66FF99;
	background-image:url(../imagesPortail/logo_siteVente.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100% 100%;
	width:5%;
	height:22px;
	color:#FF0000;
	text-align:center;
	white-space:nowrap;
}
.td_CSiteLoc {
	background-image:url(../imagesPortail/logo_siteLoc.jpg);
}
.td_CproprieteLoc {
	background-image:url(../imagesPortail/logo_proprieteLoc.jpg);
}
.td_Cpropriete {
	background-image:url(../imagesPortail/logo_propriete.jpg);
}
.td_Cresidence {
	background-image:url(../imagesPortail/logo_residence.jpg);
}
.td_Cleboncoin {
	background-image:url(../imagesPortail/logo_leboncoin.jpg);
}
.td_Cmaison {
	background-image:url(../imagesPortail/logo_maison.jpg);
}
.td_Clogic {
	background-image:url(../imagesPortail/logo_logicImmo.jpg);
}
.td_Cfnaim {
	background-image:url(../imagesPortail/logo_fnaim.jpg);
}
.td_Clux {
	background-image:url(../imagesPortail/logo_luxResidence.jpg);
}
.td_Cbien {
	background-image:url(../imagesPortail/logo_bienIci.jpg);
}
.td_Cseloger {
	background-image:url(../imagesPortail/logo_seLoger.jpg);
}
.td_Cubiflow {
	background-image:url(../imagesPortail/logo_ubiflow.jpg);
	background-color:#0B62AA;
}
.td_CgreenAcres {
	background-image:url(../imagesPortail/logo_greenAcres.jpg);
	/*background-color:#0B62AA;*
}
.td_Cfigaro {
	background-image:url(../imagesPortail/logo_figaro.jpg);
}
.td_CsiteImmo {
	background-image:url(../imagesPortail/logo_lesiteimmo.jpg);
}
.td_CmarketPlace {
	background-image:url(../imagesPortail/logo_marketPlace.jpg);
}
/*
.td_CcreaLoc {
	background-image:url(../imagesPortail/logo_.jpg);
}
*/
/*============================================*/
/*============================================*
.td_Cannee {
	border:#0833D7 outset 3px;
	background-color:#0DF919;
	color:#000000;
	font-size:16px;
	text-align:center;
	font-weight:bold;
}
/*--------------------------------------------
*:focus {
	background-color:#FFCC99;
 }
/*----------------------------------------*
input[type=submit],
input[type=button], 
input[type=reset] {
	border:2px outset #A6BEDE;
	font-weight:bold;
	cursor:pointer;
	background-color: #999999;
	/*width:120px;*
 }
/*----------------------------------------*
input[type=submit]:hover,
input[type=button]:hover, 
input[type=reset]:hover {
	border:2px outset white;
	background-color:#FFCC99;
 }
/*----------------------------------------*
input[type=submit]:active,
input[type=button]:active, 
input[type=reset]:active {
	border:2px inset #A6BEDE;
	background-color:#A6BEDE;
	color:black;
 } 
/*----------------------------------------*
button {
	/*padding: 3px 30px;*
	width:100px;
	height:22px;
	background-color: #999999;
	border: 1px solid #FFFFFF;
	color:#000000;
	font-size:14px;
}
button:hover {
	background-color: #666666;
	border: 1px solid #000000;
}
/*--------------------------------------------*
#tableLogin {
	/*border:#FF0000 solid 1px;*
	text-align:center;
	padding-left:100px;
}
/*--------------------------------------------*
#login {
	border:#F15A22 solid 3px;
	float:left;
	width:600px;
	height:auto;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	text-align:center;
	display:inline-table;
	margin-left:50px;
	/*margin-top:30px;*
	padding:7px;
	padding-left:300px;
}

/*--------------------------------------------*
#divLogin {
	/*border:#00FF00 solid 1px;*
	float:left;
	width:100%;
	height: auto;
	text-align:center;
	font-family:"Comic Sans MS", Arial;
	font-size:16px;
	/*font-weight:700;*
	font-style:italic;
}
/*--------------------------------------------*/

/*----------------------------------------*
.bt_g {
	width:130px;
}
/*--------------------------------------------*
.bt_p {
	width:50px;
}
/*--------------------------------------------*
.bt_v {
	width:25px;
	height:65px;
	background-image:url(../images/retour1.png);
	/*line-height:1px;*
}
/*--------------------------------------------*
.table_a {
	border:#F15A22 solid 1px;
	float:left;
	width:140px;
	margin-left:3px;
	/*margin-top:10px;*/
	/*padding:2px;*
}
/*--------------------------------------------*
.table_stat {
	border:#F15A22 solid 1px;
	float:left;
	width:330px;
	height:auto;
	margin-left:100px;
	/*margin-top:10px;*/
	/*padding:2px;*
}
/*--------------------------------------------*
#div_cookies {
	border:#F15A22 solid 1px;
	background-color:#FFFF99;
	position:fixed;
	bottom:0;
	left:250px;
	float:left;
	width:330px;
	height:auto;
	/*margin-left:100px;*
}
/*--------------------------------------------*
.bt_cookies {
	background-color:#FF00FF;
	width:130px;
	color:#000000;
}
/*--------------------------------------------*
#admin {
	display:none;
}
/*--------------------------------------------*
#jpp_admin {
	display:block;
}
/*--------------------------------------------*
#table_gauche {
	border:#F15A22 solid 1px;
	float:left;
	width:180px;
	margin-left:5px;
	margin-top:10px;
	padding:10px;
}
/*--------------------------------------------*
#site_web {
	/*padding-top:10px;*
	margin-top:7px;
	/*margin-bottom:5px;*
}
/*--------------------------------------------*
#table_centre {
	border:#F15A22 solid 1px;
	float:left;
	width:595px;
	margin-left:5px;
	margin-right:30px;
	margin-top:10px;
	padding:10px;
}
/*--------------------------------------------*
#table_droit {
	border:#F15A22 solid 1px;
	float:left;
	width:auto;
	height:auto;
	margin-left:5px;
	margin-top:10px;
	padding:10px;
}
/*--------------------------------------------*/
/*----------------------------------------*
#inter {
	/*border:#FFFF00 solid 1px;*
	float: left;
	width: 99%;
	height:50px;
	/*padding-bottom:50px;**/
	/*margin-bottom:50px;*
}
/*--------------------------------------------*
#pied	{
	background-color:#66FF99;
	border: 1px solid black;
	position:fixed;
	/*top: 95%;*
	bottom:0;
	left: 1%;
	width: 98%;
	height: 5%;
	display:block;
	overflow:hidden;
	z-index:10;
}
/*--------------------------------------------*
.tablePied {
	/*border:#FFFFFF solid 1px;*
	width:100%;
}
/*--------------------------------------------*
.tabC1pied {
	background:#33CC99;
	text-align:center;
	font-size:12px;
	width:16%;
	white-space:nowrap;
}
/*--------------------------------------------*
.edit {
	background-color:#FFCC00;
	width:30%;
	padding:4px 0 4px 0;
}
/*--------------------------------------------*
#styl_btCookies {
	background-color:#FFCC33;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
#styl_btCookies:hover {
	color:#FF0000;
}